function writeresults(){
var mycontent=formresults();
//if IE 4+
if (document.all) {
place1.innerHTML=mycontent;
}
//else if NS 4
else if (document.layers){
document.place2.document.place3.
document.write(mycontent);
document.place2.document.place3.
document.close();
}
//else if NS 6 (supports new DOM)
else if (document.getElementById){
rng = document.createRange();
el = document.getElementById("place1");
rng.setStartBefore(el);
htmlFrag = rng.createContextualFragment(mycontent);
while (el.hasChildNodes())
el.removeChild(el.lastChild);
el.appendChild(htmlFrag);
}
}


//Get cookie routine by Shelley Powers 
function get_cookie(Name) {
  var search = Name + "="
  var returnvalue = "";
  if (document.cookie.length > 0) {
    offset = document.cookie.indexOf(search)
    // if cookie exists
    if (offset != -1) { 
      offset += search.length
      // set index of beginning of value
      end = document.cookie.indexOf(";", offset);
      // set index of end of cookie value
      if (end == -1) end = document.cookie.length;
/////////////////////    an } oxo ;. an allo oposdipote ;
      returnvalue=unescape
      (document.cookie.substring(offset, end));
      }
   }
  return returnvalue;
}


function formresults(){
var aa=""
if (get_cookie('Ethemes')) {
var Ethemes=get_cookie('Ethemes')
// Γέυση οξέων
if (Ethemes.slice(2,3)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Ασχολήθηκες με τη γεύση των οξέων. Η ξινή γεύση αποτελεί μια χαρακτηριστική  ιδιότητα των οξέων.</td></tr></table>';
Eans=get_cookie('Eans')
var ans1=Eans.slice(2,3);
var ans2=Eans.slice(3,4);
var ans3=Eans.slice(4,5);
var ans4=Eans.slice(5,6);
if ((ans1=="Y") || (ans2=="Y") || (ans3=="Y") || (ans4=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/1.jpg" width="66" height="39" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για τη χαρακτηριστική γεύση του λεμονιού και των άλλων απάντησες';
if (ans1=="Y") {aa=aa +', "Αλμυρο" (λάθος)'}
if (ans2=="Y") {aa=aa +', "Πικρό" (λάθος)'}
if (ans3=="Y") {aa=aa +', "Γλυκό" (λάθος)'}
if (ans4=="Y") {aa=aa +', "Ξινό" (σωστό)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle">' +
'<img src="images/1.jpg" width="66" height="39" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για τη χαριστική γεύση του λεμονιού και των άλλων δεν απάντησες.</td></tr></table>'}
}

// Οξέα και δεικτες
if (Ethemes.slice(3,4)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Μελέτησες την επίδραση των οξέων στο χρώμα των δεικτών. Όπως πιθανόν διαπίστωσες τα οξέα αλλάζουν το χρώμα των εργαστηριακών και των φυσικών δεικτών.</td></tr></table>';
Eans=get_cookie('Eans')
var ans1=Eans.slice(6,7);
var ans2=Eans.slice(7,8);
if ((ans1=="Y") || (ans2=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/2.jpg" width="66" height="42" ></td><td  align="left" valign="middle" class="SumText2">Στην ερώτηση αν αλλάζει το χρώμα των δεικτών απάντησες';
if (ans1=="Y") {aa=aa +', "Ναι" (σωστό)'}
if (ans2=="Y") {aa=aa +', "Όχι" (λάθος)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle"><img src="images/2.jpg" width="66" height="42" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση αν αλλάζει το χρώμα των δεικτών δεν απάντησες.</td></tr></table>'}
}

// οξέα και μέταλλα
if (Ethemes.slice(4,5)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Εξέτασες την επίδραση των οξέων στα δραστικά μέταλλα και στα ανθρακικά άλατα.</td></tr></table>';
Eans=get_cookie('Eans')
var ans1=Eans.slice(8,9);
var ans2=Eans.slice(9,10);
if ((ans1=="Y") || (ans2=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/3.jpg" width="66" height="41" ></td><td  align="left" valign="middle" class="SumText2">Στην ερώτηση αν τα οξέα αντιδρούν με όλα τα μέταλλα απάντησες';
if (ans1=="Y") {aa=aa +', "Ναι" (λάθος)'}
if (ans2=="Y") {aa=aa +', "Όχι" (σωστό)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle"><img src="images/3.jpg" width="66" height="41" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση αν τα οξέα αντιδρούν με όλα τα μέταλλα δεν απάντησες.</td></tr></table>'}
}

//Κυριότερα οξέα
if (Ethemes.slice(5,6)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Γνώρισες τα κυριότερα οξέα. Το υδροχλωρικό, το νιτρικό, το θειικό και το οξικό οξύ.</td></tr></table>';
}

//Oξέα - Arrhenius
if (Ethemes.slice(6,7)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Μελέτησες την άποψη του Arrhenius, ότι οξέα είναι οι ενώσεις που διαλύονται στο νερό και ελευθερώνουν κατιόντα υδρογόνου.</td></tr></table>';
Eans=get_cookie('Eans')
var ans1=Eans.slice(10,11);
var ans2=Eans.slice(11,12);
if ((ans1=="Y") || (ans2=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/5.jpg" width="66" height="54" ></td><td  align="left" valign="middle" class="SumText2">Στην ερώτηση για το ποιο είναι το χαρακτηριστικό κοινό άτομο σε όλα τα οξέα απάντησες';
if (ans1=="Y") {aa=aa +', "Οξυγόνο" (λάθος)'}
if (ans2=="Y") {aa=aa +', "Υδρογόνο" (σωστό)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle"><img src="images/5.jpg" width="66" height="54" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το ποιο είναι το χαρακτηριστικό κοινό άτομο σε όλα τα οξέα δεν απάντησες.</td></tr></table>'}
}

//pH - οξέα
if (Ethemes.slice(7,8)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Γνώρισες την έννοια του pH ως μέτρο της οξύτητας. Τα οξέα έχουν pH από 0 έως 7. Όσο αραιώνουμε ένα διάλυμα οξέος, τόσο μειώνεται η οξύτητά του και αυξάνεται το pH. Τα διαλύματα με pH=7 είναι ουδέτερα.</td></tr></table>';
}

//Γεύση βάσεων
if (Ethemes.slice(8,9)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Ασχολήθηκες με τη γεύση των βάσεων. Η σαπωνοειδής γεύση αποτελεί μια χαρακτηριστική ιδιότητα των βάσεων.</td></tr></table>';
}

// Βάσεις και δεικτες
if (Ethemes.slice(9,10)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Μελέτησες την επίδραση των βάσεων στο χρώμα των δεικτών. Όπως πιθανόν διαπίστωσες οι βάσεις αλλάζουν το χρώμα των εργαστηριακών και των φυσικών δεικτών.</td></tr></table>';
Eans=get_cookie('Eans')
var ans1=Eans.slice(12,13);
var ans2=Eans.slice(13,14);
if ((ans1=="Y") || (ans2=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/8.jpg" width="66" height="41" ></td><td  align="left" valign="middle" class="SumText2">Στην ερώτηση αν αλλάζει το χρώμα των δεικτών απάντησες';
if (ans1=="Y") {aa=aa +', "Ναι" (σωστό)'}
if (ans2=="Y") {aa=aa +', "Όχι" (λάθος)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle"><img src="images/8.jpg" width="66" height="41" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση αν αλλάζει το χρώμα των δεικτών δεν απάντησες.</td></tr></table>'}
}

//pH - βάσεις
if (Ethemes.slice(10,11)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Γνώρισες την έννοια του pH ως μέτρο της βασικότητας. Οι βάσεις έχουν pH από 7 έως 14. Όσο αραιώνουμε ένα διάλυμα βάσης, τόσο μειώνεται η βασικότητα του και μειώνεται το pH. Τα διαλύματα με pH=7 είναι ουδέτερα.</td></tr></table>';
}

//Κυριότερες βάσεις
if (Ethemes.slice(11,12)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Γνώρισες τις κυριότερες βάσεις. Τα υδροξείδια του νατρίου, του καλίου και του ασβεστίου και την αμμωνία.</td></tr></table>';
}

// Βάσεις και Arrhenius
if (Ethemes.slice(12,13)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Μελέτησες την άποψη του Arrhenius, ότι βάσεις είναι οι ενώσεις που διαλύονται στο νερό και ελευθερώνουν ανιόντα υδροξειλίου.</td></tr></table>';
Eans=get_cookie('Eans')
var ans1=Eans.slice(14,15);
var ans2=Eans.slice(15,16);
var ans3=Eans.slice(16,17);
if ((ans1=="Y") || (ans2=="Y") || (ans3=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/11.jpg" width="66" height="53" ></td><td  align="left" valign="middle" class="SumText2">Στην ερώτηση για το ποιο είναι το χαρακτηριστικό κοινό άτομο ή ομάδα ατόμων σε όλες τις  βάσεις απάντησες';
if (ans1=="Y") {aa=aa +', "Υδρογόνο" (λάθος)'}
if (ans2=="Y") {aa=aa +', "Υδροξείδιο, ΟΗ" (σωστό)'}
if (ans3=="Y") {aa=aa +', "Οξυγόνο" (λάθος)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle"><img src="images/11.jpg" width="66" height="53" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το ποιο είναι το χαρακτηριστικό κοινό άτομο ή ομάδα ατόμων σε όλες τις  βάσεις δεν απάντησες.</td></tr></table>'}
}

// Εξουδετέρωση
if (Ethemes.slice(13,14)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Γνώρισες την εξουδετέρωση, που δεν είναι τίποτα άλλο από την αντίδραση των κατιόντων υδρογόνου και των ανιόντων υδροξυλίου που δίνει νερό.</td></tr></table>';
Eans=get_cookie('Eans')
var ans1=Eans.slice(17,18);
var ans2=Eans.slice(18,19);
var ans3=Eans.slice(19,20);
if ((ans1=="Y") || (ans2=="Y") || (ans3=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/12.jpg" width="66" height="52" ></td><td  align="left" valign="middle" class="SumText2">Στην ερώτηση για το τι κάνουμε ουσιαστικά όταν έχουμε ξινίλες, όταν πιάνουμε ασβέστη ή όταν μας τσιμπά μέλισσα απάντησες';
if (ans1=="Y") {aa=aa +', " Αραίωση της δραστικής ουσίας" (λάθος)'}
if (ans2=="Y") {aa=aa +', "Ψύξη για ελάττωση του πόνου" (λάθος)'}
if (ans3=="Y") {aa=aa +', "Προσθήκη βάσης στο οξύ και αντίστροφα" (σωστό)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle"><img src="images/12.jpg" width="66" height="52" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το ποιο είναι το χαρακτηριστικό κοινό άτομο ή ομάδα ατόμων σε όλες τις  βάσεις δεν απάντησες.</td></tr></table>'}
}

//Τα άλατα
if (Ethemes.slice(14,15)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Ασχολήθηκες με τα άλατα. Είναι οι κρυσταλλικές ενώσεις που προκύπτουν από την εξουδετέρωση οξέων από βάσεις ή αντίστροφα.</td></tr></table>';
}

//Ευδιάλυτα και δυσδιάλυτα άλατα
if (Ethemes.slice(15,16)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Γνώρισες ότι τα άλατα μπορεί να είναι ευδιάλυτα, όπως το χλωριούχο νάτριο, αλλά και δυσδιάλυτα, όπως το θειικό ασβέστιο.</td></tr></table>';
}

//Παραδείγματα αλάτων
if (Ethemes.slice(16,17)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Πληροφορήθηκες ότι τα άλατα είναι πάρα πολλά, όσοι και οι συνδυασμοί οξέων και βάσεων από τους οποίους μπορούν να παρασκευαστούν.</td></tr></table>';
}

//Οξέα στη ζωή μας
if (Ethemes.slice(17,18)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Διαπίστωσες ότι τα οξέα είναι σχεδόν παντού στην καθημερινή μας ζωή, για να μας διευκολύνουν (υγρά μπαταρίας), αλλά και να την κάνουν δύσκολη (τσίμπημα μέλισσας).</td></tr></table>';
}
//Οξέα στη βιομηχανία
if (Ethemes.slice(18,19)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες τις κυριότερες βιομηχανικές χρήσεις του θειικού, του νιτρικού, του υδροχλωρικού και του οξικού οξέος</td></tr></table>';
}
//Όξινη βροχή
if (Ethemes.slice(19,20)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Πληροφορήθηκες τις χημικές και φυσικές διαδικασίες που οδηγούν στο φαινόμενο της όξινης βροχής και τα αποτελέσματά του στο φυσικό και ανθρωπογενές περιβάλλον.</td></tr></table>';
}
//Οξέα στον οργανισμό
if (Ethemes.slice(20,21)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Διαπίστωσες ότι τα οξέα είναι σχεδόν παντού στον οργανισμό μας και παίζουν καθοριστικό ρόλο στη ζωή και την υγεία μας.</td></tr></table>';
}
//Βάσεις στη ζωή μας
if (Ethemes.slice(21,22)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Διαπίστωσες ότι οι βάσεις είναι σχεδόν παντού στην καθημερινή μας ζωή. Από το κτίσιμο των σπιτιών μέχρι το καθάρισμα των δοντιών μας.</td></tr></table>';
}
//Βάσεις στη βιομηχανία
if (Ethemes.slice(22,23)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες τις κυριότερες βιομηχανικές χρήσεις βάσεων όπως το υδροξείδιο του νατρίου, το υδροξείδιο του ασβεστίου και η αμμωνία.</td></tr></table>';
}
//Λιπάσματα
if (Ethemes.slice(23,24)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Ενημερώθηκες για τη χρήση των λιπασμάτων στη γεωργία, που δεν είναι τίποτα άλλο παρά άλατα όπως νιτρικό αμμώνιο, νιτρικό ασβέστιο, θειικό αμμώνιο, θειικό κάλιο, φωσφορικό αμμώνιο κ.α.</td></tr></table>';
}
//Αλάτι
if (Ethemes.slice(24,25)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες για τις πολλές χρήσεις του χλωριούχου νατρίου, τη σημασία του για τη ζωή και τους κινδύνους από την υπερκατανάλωσή του κατά τη διατροφή μας.<p> Και έτσι έφθασες στο τέλος της ενότητας <i>"ΟΞΕΑ, ΒΑΣΕΙΣ, ΕΞΟΥΔΕΤΕΡΩΣΗ ΚΑΙ ΑΛΑΤΑ".</i></td></tr></table>';
}


}
aa=aa+'<p>&nbsp;</p>';
return aa;
}








